/*全局样式*/
body {margin:0px;padding:0px;font-size:12px;color:#333;line-height:150%}
a:hover {color:#f00}
a {color:#333;text-decoration:none}
/*颜色样式*/

.color1 {color:#FD0001;}
.color2 {color:#333}
/*字形样式*/
.font1 {color:#FD0001;font-weight:bold}
.font2 {color:#DB0505;font-weight:bold}
.font3 {color:#666;font-weight:bold}
a img {border:0px}
.navlist_main {color:#fff}
#content{ margin: 0 auto;
    width: 950px;}
#content h1 {font-size:16px;font-family:"黑体";color:#EE5704;font-weight:normal}
#content .c1 h1 {
    background-color: #FCF5E2;
    border-bottom: 2px solid #FB772D;
    line-height: 30px;
    margin: 5px 0 15px;
    padding: 3px 10px;
    text-align: center;
}
#content .line{background-color: #C7C7C7;height: 1px;line-height: 1px;clear: both;}

#content .c4 span {color:#555555;font-weight:bold}
#content .c2 {color:#000}
#content .c2 a {color:#FD0001;text-decoration:underline}
#content h2 {font-size:12px;color:#EC7732;font-weight:bold}
#content .c6 {color:#EB772E;font-weight:bold}
#content .c6 ul li{color:#EE5704;font-weight:bold}
#content .c6 span {color:#545454;font-weight:bold}
#content .c7 .l_t {font-weight:bold;float:left;}
#content .c7 .r_t {color:#f00;float:left;}
#content .c8 {color:#EC5A07}
#content .c9 {color:#333}
#content .c1000 {color:#777;float:left;}
#content .c11 {color:#EE5907;font-weight:bold}
#content .c12 {color:#B9510A}
#content .c12 span {color:#666}
#content .c17 .c_con .con {color:#666;font-weight:bold}
#content .c18 div a {color:#f00}
#content .c19 a {color:#454545;text-decoration:underline}
.more {color:#fff}
#sjcx a {color:#333333;text-decoration:none}
#navs a {color:#fff;text-decoration:none;}
#navs {color:#FFFFFF}
.navlist_main a {color:#fff}